/* RESET */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}
*,*:before,*:after{-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
img,img:before,img:after{-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
label { cursor: pointer; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; *overflow: visible; }
button, input, select, textarea { font-family: 'proxima-nova', sans-serif; color: #000; font-size: 100%; line-height: inherit; margin: 0 0 0 2px; padding: 0; vertical-align: baseline; *vertical-align: middle; }
button:focus, input:focus, select:focus, textarea:focus, a:focus { outline: none; }

::-moz-selection { background: #333; color: #fff; text-shadow: none; }
::selection { background: #333; color: #fff; text-shadow: none; }

br, hr { display: block; clear: both; height: 0; margin: 0; padding: 0; font-size: 0; line-height: 0; border: 0; }
hr { border-bottom: 1px solid #ccc; margin-bottom: 20px; }
::-webkit-input-placeholder {
 color: #fff;
}
:-moz-placeholder {
 color: #fff;
}
::-moz-placeholder {
 color: #fff;
}
:-ms-input-placeholder {
 color: #fff;
}
a { text-decoration: none; 
}
a:hover {font-weight: bold; }
img { max-width: 100%; }
.left { float: left; }
.right { float: right; }

body {
  background: #fff;
  color: #000;
  font: normal 16px/22px 'proxima-nova', sans-serif;
}

#main,
#info_band,
#footer_links,
#footer {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  -webkit-transform: translate3d(0,0,0);
}

#main {
  padding: 20px 0;
  background: #fff;
  margin-top: 250px;
}

body.home #main {
  margin-top: 400px;
}

/* TOP HEADER */

#top {
  background: #fff;
  border-bottom: 5px solid #dee7c3;
  height: 55px;
  position: relative;
  z-index: 10;
  -webkit-transform: translate3d(0,0,0);
}

#top .inner {
  max-width: 1000px;
  margin: auto;
  position: relative;
}

#top .logo {
  float: left;
  width: 180px;
  height: 190px;
  background: #004833 url(logo.png) center center no-repeat;
  text-indent: -9999px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
}

#nav_main {
  float: left;
  margin: 0 0 0 200px;
}

#nav_main ul {
  float: left;
}

#nav_main li {
  float: left;
  position: relative;
}

#nav_main a {
  display: block;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 0 12px;
  height: 55px;
  line-height: 55px;
  border-bottom: 5px solid #dee7c3;
  color: #004833;
}

#nav_main a:hover,
#nav_main .hover > a,
#nav_main .current_page_item > a,
#nav_main .current_page_parent > a {
  border-bottom-color: #9cc5ca;
}

#nav_main ul ul {
  display: none;
  float: none;
  position: absolute;
  left: 0px;
  top: 55px;
  background: rgba(255,255,255,0.7);
  width: 185px;
  padding: 10px;
  z-index: 11;
}

#nav_main .mega_menu > ul {
  width: 505px;
  padding: 10px 0px 10px 10px;
}

#nav_main ul ul ul {
  display: block;
  position: static;
  background: transparent;
  width: auto;
  padding: 0;
}

#nav_main ul ul a {
  font-size: 13px;
  font-weight: normal;
  text-transform: none;
  padding: 0;
  height: auto;
  line-height: 15px;
  border-bottom: 0;
}

#nav_main li li {
  float: none;
  display: block;
  position: static;
}

#nav_main li li a {
  padding: 3px 0;
  line-height: 13px;
}

#nav_main li li a:hover {
  text-decoration: underline;
}

#nav_main .mega_menu li {
  float: left;
  width: 165px;
  padding: 0 10px 0 0;
}

#nav_main .mega_menu li a {
  font-weight: bold;
  border-bottom: 2px solid #9cc5ca;
  margin: 0 0 5px;
  padding: 0 0 3px;
}

#nav_main .mega_menu li a:hover {
  text-decoration: none;
}

#nav_main .mega_menu li li {
  float: none;
  width: auto;
  padding: 0;
}

#nav_main .mega_menu li li a {
  font-weight: normal;
  border-bottom: 0;
  margin: 0;
  padding: 3px 0;
}

#nav_main .mega_menu li li a:hover {
  text-decoration: underline;
}

.tinynav {
  display: none;
}

#top .utils {
  float: right;
  width: 60px;
  height: 55px;
  position: relative;
}

#top .utils .trigger {
  background-image: url(sprite_trigger.png);
  background-repeat: no-repeat;
  width: 25px;
  height: 55px;
  text-indent: -9999px;
  cursor: pointer;
  border-bottom: 5px solid #dee7c3;
}

#top .utils .trigger.active {
  border-bottom-color: #85a789;
}

#top .utils .trigger.phone {
  float: left;
  background-position: 4px 19px;
}

#top .utils .trigger.search {
  float: right;
  background-position: -26px 19px;
}

#top .utils .boom {
  display: none;
  position: absolute;
  top: 55px;
  width: 235px;
  background: rgba(156, 197, 202, 0.60);
  padding: 15px;
  z-index: 10;
}

#top .utils .boom.phone {
  right: 35px;
}

#top .utils .boom.phone a {
  display: block;
  color: #fff;
  font-size: 13px;
  height: 27px;
  line-height: 27px;
  padding: 0 0 0 10px;
  box-shadow: inset 1px 1px 1px #555;
  background: #9cc5ca url(icon_phone.png) 182px 4px no-repeat;
  border-radius: 15px;
}

#top .utils .boom.phone a.first {
  margin-bottom: 7px;
}

#top .utils .boom.search {
  right: 0px;
}

#top .utils .boom.search form {
  height: 27px;
  box-shadow: inset 1px 1px 1px #555;
  background: #9cc5ca;
  border-radius: 15px;
}

#top .utils .boom.search #s {
  background: transparent;
  color: #000000;
  float: left;
  border: 0;
  width: 163px;
  padding: 2px 7px 0 10px;
  font-size: 13px;
}

#top .utils .boom.search #searchsubmit {
  width: 17px;
  height: 17px;
  float: right;
  border: 0;
  background: url(icon_search.png);
  margin: 5px 5px 0 0;
}

/* HERO */

#hero {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

#hero .flexslider,
#hero .flexslider .slides,
#hero .flexslider .slides li {
  height: 100%;
}

#hero .flexslider .slides li {
  background-size: cover !important;
}

#hero .flexslider .slides span {
  position: relative;
  display: block;
  margin: 370px auto 0;
  max-width: 1000px;
  background: rgba(0, 72, 51, 0.4);
  padding: 20px 0 23px;
  text-align: center;
  color: #fff;
  font-size: 42px;
  line-height: 1;
  font-weight: 100;
}

#hero .banner {
  position: relative;
  width: 100%;
  height: 100%;
  background-size: cover !important;
}

/* MAIN CONTENTS */

#mobile_call {
  display: none;
  margin: 30px 0 15px;
}

#mobile_call a {
  display: block;
  position: relative;
  height: 40px;
  color: #000;
  line-height: 40px;
  font-size: 17px;
  padding: 0 0 0 10px;
  background-color: #d2e2d6;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#mobile_call a.first {
  margin-bottom: 5px;
}

#mobile_call a:hover {
  background-color: #dee7c8;
}

#mobile_call a:after {
  position: absolute;
  content: "";
  width: 40px;
  height: 40px;
  right: 0;
  top: 0;
  background: #9cc5ca url(icon_phone.png) center center no-repeat;
}

#intro_blocks {
  padding: 0 0 30px;
  position: relative;
  z-index: 10;
  background: #fff;
}

#intro_blocks a {
  display: block;
}

#intro_blocks a span {
  display: block;
  color: #fff;
  background-color: #004833;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: bold;
  line-height: 28px;
  height: 28px;
  padding: 0 0 0 10px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#intro_blocks a:hover span {
  background-color: #8cafad;
}

#intro_blocks a img {
  display: block;
  width: 100%;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#intro_blocks a:hover img {
  opacity: 0.8;
}

#breadcrumb {
  padding: 0 0 20px;
  font-size: 12px;
  text-transform: uppercase;
}

#contents h1 {
  font-size: 28px!important;
  line-height: 1;
  font-weight: 300;
  background: #fff;
  color: #004833;
  padding: 0 0 10px;
  margin: 0 0 15px;
  border-bottom: 2px solid #004833;
}

#contents h1 span {
  font-weight: 400;
}

#contents h1 small {
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 400;
}

#contents h1.highlight {
  font-size: 26px;
  font-weight: 300;
  background: #004833;
  color: #fff;
  padding: 10px;
  border-bottom: 0;
  width: 99%;
}

#contents h1.borders {
  font-weight: 400;
  padding: 7px;
  border-top: 2px solid #9cc5ca;
  border-bottom: 2px solid #9cc5ca;
  font-size: 34px;
}

 

#contents h3,#contents h4 {
  font-weight: bold;
}

#contents h5, #contents h6 {
  font-weight: bold;
  font-size: 14px;
}

#contents p {
  padding: 0 0 20px;
}

#contents ul {
  list-style: disc outside;
  margin: 0 0 18px 30px;
}

#contents ol {
  list-style: decimal outside;
  margin: 0 0 18px 30px;
}

#contents li {
  padding: 2px 0;
}

.alignleft {
  float: left;
  margin: 5px 15px 10px 0;
}

.alignright {
  float: right;
  margin: 5px 0 10px 15px;
}

.alignnone {
  display: block;
  margin: 5px 0 15px;
}

.aligncenter {
  display: block;
  margin: 5px auto 15px;
}

.wp-caption {
  text-align: center;
  font-size: 13px;
  line-height: 18px;
  background: #eaf0d4;
  padding: 5px 0;
}

.wp-caption img {
  display: block;
  margin: auto;
}

#contents .wp-caption .wp-caption-text {
  padding: 5px 5px 4px;
}

#contents a.btn {
  display: block;
  padding: 3px 10px;
  margin: 5px 0;
  font-size: 13px;
  color: #fff;
  text-transform: uppercase;
  background-color: #9cc5ca;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#contents a.btn:hover {
  background-color: #000000!important;
}

#contents .team_profile {
  padding-bottom: 15px!important;
  padding-top: 15px;
  font-size: 15px;
  border-bottom: 1px solid #9cc5ca!important;
  margin-left: 0;
}

#contents .team_profile img {
  display: block;
  margin: 0 auto 5px;
}

#contents .team_profile h2 {
  padding: 0;
  color: #218d6d;
  font-weight: 600;
}

#contents .team_profile h5 {
  padding: 0 0 10px;
  font-size: 13px;
  color: #666;
}

/* FORM STYLES */

#contents .gform_wrapper {
  margin: 0 0 20px;
  max-width: 100%;
}

#contents .gform_wrapper ul.gform_fields {
  list-style: none;
}

#contents .gform_wrapper ul li.gfield {
  padding: 0 0 10px;
}


h2.gsection_title {
	color: #000!important;
}

#contents .gform_wrapper .top_label .gfield_label {
  margin: 0 0 3px;
  font-size: 13px;
  text-transform: uppercase;
  color: #9cc5ca;
}

#contents .gform_wrapper input[type=text],
#contents .gform_wrapper input[type=url],
#contents .gform_wrapper input[type=email],
#contents .gform_wrapper input[type=tel],
#contents .gform_wrapper input[type=number],
#contents .gform_wrapper input[type=password],
#contents .gform_wrapper .top_label textarea.textarea {
/*  border: 1px solid #f8faf2;
  border-radius: 0;
  background: #f8faf2;
  padding: 5px 7px;
  font-size: 14px;
  width: 100% !important;
  -webkit-appearance: none;*/
   border: 0;
  border-radius: 3px;
  background-color: #f9f9f9;
  color: #555;
  padding: 7px 10px;
  font-size: 14px;
  width: 100% !important;
  -webkit-appearance: none;
  box-shadow: inset 1px 1px 4px #bbb;
}


#contents .gform_wrapper input[type=text]:focus,
#contents .gform_wrapper input[type=url]:focus,
#contents .gform_wrapper input[type=email]:focus,
#contents .gform_wrapper input[type=tel]:focus,
#contents .gform_wrapper input[type=number]:focus,
#contents .gform_wrapper input[type=password]:focus,
#contents .gform_wrapper .top_label textarea.textarea:focus {
/*  border-color: #000000;*/
}

#contents .gform_wrapper .ginput_complex .ginput_left {
  width: 49%;
}

/*#contents .gform_wrapper .ginput_complex .ginput_left:focus {
	  border: 1px solid #000;
}*/

#contents .gform_wrapper .top_label li.gfield.gf_left_half input.medium {
  width: 100%;
}

#contents .gform_wrapper .gform_footer {
  margin: 0;
  padding: 0;
}

#contents .gform_wrapper .gform_footer input.button,
#contents .gform_page_footer input.button {
  border: 0;
  border-radius: 0;
  width: 100%;
  text-align: center;
  padding: 7px 0;
  color: #fff;
  text-transform: uppercase;
  background: #9cc5ca;
  -webkit-appearance: none;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#contents .gform_wrapper .gform_footer input.button:focus,
#contents .gform_wrapper .gform_footer input.button:hover,
#contents .gform_page_footer input.button:focus,
#contents .gform_page_footer input.button:hover {
/*  background: #000!important;*/
}

#contents .gform_page_footer input.button {
  float: right;
  width: 100px;
}

#contents .gform_page_footer input.button.gform_previous_button {
  float: left;
}

#contents .gform_wrapper .gf_step {
  float: left;
}

#contents .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
  margin-left: 1px;
}

#contents .gform_wrapper div.validation_error {
  font-size: 19px;
  margin-bottom: 15px;
  padding: 0;
  color: #00442a;
}

/* INFO BAND */

#info_band {
  background: #e9f0d4;
  color: #004833;
  padding: 50px 0 10px;
  margin-bottom: 150px;
}

#info_band .twelve.columns,
#info_band .four.columns {
  padding-bottom: 30px;
}

#info_band h5 {
  font-size: 38px;
  line-height: 1;
  font-weight: 300;
  padding: 0 0 5px;
}

#info_band p {
  padding: 0 0 10px;
}

#info_pack .gform_wrapper {
  max-width: 100%;
  margin: 0;
}

#info_pack .gform_wrapper ul li.gfield {
  position: relative;
}

#info_pack .gform_wrapper .top_label .gfield_label {
  margin: 0;
  font-size: 13px;
  font-weight: normal;
  text-transform: uppercase;
}

#info_pack .gform_wrapper input[type="text"],
#info_pack .gform_wrapper input[type="email"],
#info_pack .gform_wrapper input[type="tel"],
#info_pack .gform_wrapper textarea.textarea {
  border: 1px solid #fff;
  border-radius: 0;
  background: #fff;
  padding: 5px 8px;
  margin: 0 0 6px;
  font-size: 14px;
  width: 100%;
  -webkit-appearance: none;
}

#info_pack .gform_wrapper input[type="text"]:focus,
#info_pack .gform_wrapper input[type="email"]:focus,
#info_pack .gform_wrapper input[type="tel"]:focus,
#info_pack .gform_wrapper textarea.textarea:focus {
  border-color: #000;
}

#info_pack #field_4_1 {
  float: left;
  width: 49%;
  clear: none;
}

#info_pack #field_4_5 {
  float: right;
  width: 49%;
  clear: none;
}

#info_pack #field_4_6,
#info_pack #field_4_3 {
  float: left;
  width: 49%;
  clear: left;
}

#info_pack #field_4_4 {
  float: left;
  width: 49%;
  clear: none;
}

#info_pack #input_4_4 {
  height: 90px;
}

#info_pack #input_4_5 {
  height: 231px;
}

#info_pack .gform_wrapper .gform_footer {
  padding: 0;
  margin: 0;
  clear: none;
  width: 49%;
  float: right;
}

#info_pack .gform_wrapper .gform_footer input.button {
  border: 0;
  border-radius: 0;
  width: 100%;
  text-align: center;
  padding: 5px 0;
  font-size: 14px;
  color: #fff;
  text-transform: uppercase;
  background: #508272;
  -webkit-appearance: none;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#info_pack .gform_wrapper .gform_footer input.button:focus,
#info_pack .gform_wrapper .gform_footer input.button:hover {

}

#info_pack .gform_ajax_spinner {
  margin: 5px 0 0;
  float: left;
  clear: both;
}

#info_pack .gform_wrapper div.validation_error {
  font-size: 16px;
  margin: 0 0 15px;
  padding: 0;
  color: #00442a;
}

#info_pack .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
  margin: 0 !important;
  padding: 0 !important;
  border: 0 !important;
  background-color: transparent;
}

#info_pack .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
  margin-top: 0;
  max-width: 100%;
}

#info_pack .gform_wrapper .top_label .gfield_description.validation_message,
#info_pack .gform_wrapper .gfield_description.validation_message {
  background: #508272;
  color: #FFFFFF;
  font-size: 13px;
  font-weight: normal;
  margin: 0;
  padding: 1px 8px 3px !important;
  position: absolute;
  right: 5px;
  text-align: center;
  top: 27px;
  width: auto;
  z-index: 1;
}

#quick_links li {
  padding: 0 0 6px;
}

#quick_links li a {
  display: block;
  text-align: center;
  color: #fff;
  font-size: 14px;
  height: 25px;
  line-height: 25px;
  background-color: #00442a;
}

#quick_links .web a,
#quick_links .heaven a {
  text-indent: -9999px;
  height: 40px;
  background-position: center center;
  background-repeat: no-repeat;
}

#quick_links .web a {
  background-image: url(web_streaming.png);
}

#quick_links .heaven a {
  background: #6caf24 url(heaven_address.png) center center no-repeat;
}

#quick_links nav {
  padding: 22px 0 0;
}

#call_today {
  text-align: center;
}

#call_today h5 {
  padding: 0 0 10px;
}

#call_today p {
  font-size: 18px;
  padding: 0 0 20px;
}

/* Location - Boxes */

/*.intro_box {
  max-width: 500px;
}*/

.intro_box img {
  display: block;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.intro_box img:hover {
  opacity: 0.9;
}

#contents .large_button {
  display: block;
  background: #508272 url(icon_plus_white.png) 10px 13px no-repeat;
  color: #fff;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: bold;
  height: 40px;
  line-height: 40px;
  padding: 0 0 0 30px;
  margin: 0 0 0px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#contents a.large_button:hover{
  background-color: #004833;
}


/* Monuments */

#monuments_list {
  padding: 0 0 15px;
}

#monuments_list div.monument.one-third.column {
	padding-left: 10px;
	margin-left: 0;
	margin-right: 12px;
}

#monuments_list .monument {
  margin-bottom: 20px;
}

#monuments_list .title {
  color: #fff;
  background: #9cc5ca!important;
  padding: 2px 0px 2px 10px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 16px;
}

#contents div.sixteen.columns h2 {
	padding-bottom: 10px;
}

#monuments_list .thumb {
  background: #e6e7e9;
}

#monuments_list .thumb img {
  display: block;
  margin: auto;
}

#monuments_list .txt {
display: none;
}

#monuments_list .txt span {
  float: left;
  width: 50%;
}

#monuments_list .txt em {
  float: right;
  width: 50%;
  font-style: normal;
}

#color_range .color {
  float: left;
  width: 66px;
  margin: 0 9px 10px;
}

#color_range span {
  display: block;
  text-align: center;
  font-size: 13px;
  line-height: 15px;
  height: 30px;
}



/* FOOTER LINKS */

#footer_links {
  background: #fff;
  padding: 35px 0 10px;
  font-size: 14px;
}

#footer_links .widget_nav_menu,
#footer_links .widget_text {
  padding-bottom: 25px;
}

#footer_links h6 {
  font-weight: bold;
  text-transform: uppercase;
  color: #004833;
  padding: 0 0 5px;
  margin: 0 0 8px;
  border-bottom: 2px solid #dee7c3;
}

#footer_links a {
  display: block;
}

/* FOOTER */

#footer {
  background: #004833;
  color: #fff;
  padding: 15px 0 10px;
}

#footer a {
  color: #fff;
}

#footer a:hover {
  text-decoration: underline;
}

#footer .logo {
  float: right;
}

#footer .logo .fdanz {
  float: left;
  width: 57px;
  height: 39px;
  background: url(FDANZ-B&W.png) left center no-repeat;
  border-right: 1px solid #fff;
  margin: 0 20px 0 0;
  text-indent: -9999px;
}

#footer .logo .site {
  float: left;
  width: 69px;
  height: 39px;
  background: url(logo_footer.png);
  text-indent: -9999px;
}

#footer .links_copyright {
  float: left;
  text-transform: uppercase;
}

#footer .links li {
  display: inline;
  font-size: 12px;
  margin: 0 9px 0 0;
  padding: 0 11px 0 0;
  background: url(footer_separator.png) right center no-repeat;
}

#footer .links li.last {
  margin: 0;
  padding: 0;
  background: none;
}

#footer .copyright {
  font-size: 10px;
}

/* MEDIA QUERIES */

@media only screen and (min-width: 960px) and (max-width: 1000px) {

  #top .inner {
    max-width: 940px;
  }

  #nav_main {
    margin: 0 0 0 190px;
  }

  #nav_main a {
    font-size: 13px;
  }

}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {

  #top .inner {
    width: 748px;
  }

  #top .logo {
    width: 130px;
    height: 140px;
    background: #004833 url(logo_small.png) center center no-repeat;
  }

  #nav_main {
    margin: 0 0 0 140px;
  }

  #nav_main a {
    font-size: 11px;
    padding: 0 5px;
    float: right;
  }

  #top .utils {
    display: none;
  }

  #top .utils .trigger {
    width: 16px;
  }

  #top .utils .trigger.phone {
    background-position: left 19px;
  }

  #top .utils .trigger.search {
    background-position: right 19px;
  }

  #top .utils .boom.phone {
    right: 24px;
  }

}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

  #top {
    height: auto;
    background: #004833;
  }

  #top .inner {
    width: 300px;
  }

  #top .logo {
    float: none;
    display: block;
    position: static;
    margin: auto;
    height: 140px;
    background: #004833 url(logo_small.png) center center no-repeat;
  }

  #top .utils,
  #nav_main .menu {
    display: none;
  }

  #nav_main {
    float: none;
    margin: 0;
    padding: 0 0 15px;
  }

  .tinynav {
    display: block;
    width: 100%;
    cursor: pointer;
    border: 0;
    background: #000 url(arrow_down.png) 97% center no-repeat;
    color: #fff;
    font-size: 14px;
    border-radius: 3px;
    -webkit-appearance: none;
    padding: 5px 10px 6px;
  }

  #main,
  body.home #main {
    margin-top: 100px;
  }

  #hero .flexslider .slides span {
    font-size: 25px;
    padding: 10px;
    margin-top: 225px;
  }

  #mobile_call {
    display: block;
  }

  #intro_blocks {
    margin: 0;
    padding-top: 0;
  }

  #intro_blocks a {
    margin-bottom: 5px;
  }

  #intro_blocks a img {
    display: none;
  }

  #intro_blocks a span {
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    position: relative;
  }

  #intro_blocks a span:after {
    position: absolute;
    content: "";
    width: 40px;
    height: 28px;
    right: 0;
    top: 0;
    background: #000 url(icon_plus_white.png) center center no-repeat;
  }

  #contents h1 {
    font-size: 25px;
  }

  #contents h1.highlight {
    font-size: 23px;
    padding: 8px;
  }

  #contents h1.borders {
    padding: 5px;
  }

  #info_band {
    margin-bottom: 100px;
  }

  #info_band h5 {
    font-size: 30px;
  }

  #info_pack #field_4_1,
  #info_pack #field_4_6,
  #info_pack #field_4_3,
  #info_pack #field_4_4,
  #info_pack #field_4_5 {
    float: none;
    clear: both;
    width: 100%;
  }

  #info_pack .gform_wrapper .gform_footer {
    float: none;
    width: 100%;
  }

  #footer {
    padding: 20px 0 15px;
  }

  #footer .logo {
    float: none;
  }

  #footer .logo .fdanz {
    display: none;
  }

  #footer .logo .site {
    float: none;
    display: block;
    margin: 0 auto 20px;
    width: 104px;
    height: 58px;
    background: url(logo_footer_large.png);
  }

  #footer .links_copyright {
    float: none;
    line-height: 15px;
    text-align: center;
  }

  #footer .links {
    padding: 0 0 15px;
  }

  #footer .links li:nth-child(3) {
    margin: 0;
    padding: 0;
    background: none;
  }

  #footer .links li.last {
    display: block;
  }

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

  #top .inner {
    width: 420px;
  }

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

  .tinynav {
    background-position: 96% center;
  }

}

/* END */